@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'GENJ';
    font-style: normal;
    font-weight: 400;
    src: url('https://8fcadc.claudeassets.com/20220908084316im_/https://cf-hikaku.net/wp-content/themes/cf-hikaku_4/fonts/lp/GenJyuuGothicL-Normal.eot');
    src: url('https://afc899.claudeassets.com/20220908084316im_/https://cf-hikaku.net/wp-content/themes/cf-hikaku_4/fonts/lp/GenJyuuGothicL-Normal.eot#iefix') format('embedded-opentype'),
    url('https://8dbd47.claudeassets.com/20220908084316im_/https://cf-hikaku.net/wp-content/themes/cf-hikaku_4/fonts/lp/GenJyuuGothicL-Normal.ttf') format('truetype'),
    url('https://0fa3cb.claudeassets.com/20220908084316im_/https://cf-hikaku.net/wp-content/themes/cf-hikaku_4/fonts/lp/GenJyuuGothicL-Normal.woff') format('woff');
}
@font-face {
    font-family: 'GENJ';
    font-style: normal;
    font-weight: 500;
    src: url('https://f81b70.claudeassets.com/20220908084316im_/https://cf-hikaku.net/wp-content/themes/cf-hikaku_4/fonts/lp/GenJyuuGothicL-Medium.eot');
    src: url('https://908c08.claudeassets.com/20220908084316im_/https://cf-hikaku.net/wp-content/themes/cf-hikaku_4/fonts/lp/GenJyuuGothicL-Medium.eot#iefix') format('embedded-opentype'),
    url('https://ba1061.claudeassets.com/20220908084316im_/https://cf-hikaku.net/wp-content/themes/cf-hikaku_4/fonts/lp/GenJyuuGothicL-Medium.ttf') format('truetype'),
    url('https://736427.claudeassets.com/20220908084316im_/https://cf-hikaku.net/wp-content/themes/cf-hikaku_4/fonts/lp/GenJyuuGothicL-Medium.woff') format('woff');
}
@font-face {
    font-family: 'GENJ';
    font-style: normal;
    font-weight: 700;
    src: url('https://f03d7f.claudeassets.com/20220908084316im_/https://cf-hikaku.net/wp-content/themes/cf-hikaku_4/fonts/lp/GenJyuuGothicL-Bold.eot');
    src: url('https://223b50.claudeassets.com/20220908084316im_/https://cf-hikaku.net/wp-content/themes/cf-hikaku_4/fonts/lp/GenJyuuGothicL-Bold.eot#iefix') format('embedded-opentype'),
    url('https://b1c5a1.claudeassets.com/20220908084316im_/https://cf-hikaku.net/wp-content/themes/cf-hikaku_4/fonts/lp/GenJyuuGothicL-Bold.ttf') format('truetype'),
    url('https://225fc9.claudeassets.com/20220908084316im_/https://cf-hikaku.net/wp-content/themes/cf-hikaku_4/fonts/lp/GenJyuuGothicL-Bold.woff') format('woff');
}

#lp_wrap .gen{
font-family: 'GENJ';
font-weight: 700;
transform: rotate(0.001deg);
}



	* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	}

/* contents */


/* LP TOP画像 */
#lp_wrap{
    padding-top: 115px;
	}

#lp_wrap .lp_top{
	width: 100%;
	height: 450px;
	background: url(https://2e8ea8.claudeassets.com/20220908084316im_/https://cf-hikaku.net/wp-content/themes/cf-hikaku_4/images/lp/lp_slide_bg.jpg) no-repeat center bottom!important;
	background-size: cover!important;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	align-items: center;
	padding:100px 0;
}

#lp_wrap .lp_top h1 {
	font-size: 36px;
	color: #fff;
	letter-spacing: 1px;
}

#lp_wrap .lp_top p{
	margin-top: 50px;
	font-weight: bold;
	letter-spacing: 2px;
	font-size: 18px;
	color: #fff;
}



/* LP 枠 */


#lp_wrap .wrap_yellow{
	background:#fffccc;
	padding-bottom: 30px;
}

#lp_wrap .wrap_green{
	background:#8ce7ce;
	padding-bottom: 70px;
}


#lp_wrap .wrap_blue{
	background: #98defe;
	padding-bottom: 70px;
}

#lp_wrap .wrap_pink{
	background: #f5bebd;
	padding-bottom: 70px;
}

#lp_wrap .wrap_dk_yellow{
	background: #fdde8a;
	padding-bottom: 70px;
}






#lp_wrap .wrap_wt{
	background:#fff;
	padding-bottom: 70px;
}

#lp_wrap .lp_inner{
	width: 1060px;
	padding: 0 30px;
	margin:0 auto;
}

#lp_wrap .no_pd{
	padding-bottom: 0;
}


/* 矢印 */

#lp_wrap .arrow_red {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 70px 130px 0 130px;
	border-color: #fa7736 transparent transparent transparent;
	margin: 0 auto;
	position: relative;
	top:-30px;
	margin-bottom: -30px;
}

#lp_wrap .arrow_red.plus{
	margin-bottom: -50px;
}

/* 見出し・テキスト */

#lp_wrap .title_wrap{
	text-align: center;
}

#lp_wrap .title_lp_top{
	font-size: 36px;
	text-align: center;
	display: inline-block;
	line-height: 1;
	margin-top: 46px;
}

#lp_wrap .title_lp_top:after {
	content:"";
	width: 100%;
	height: 15px;
	background: #fbf36f;
	display: block;
	margin-top: -10px;
}

#lp_wrap .title_lp{
	font-size: 36px;
	padding: 46px 0 0 0;
	text-align: center;
	line-height: 1.6;
	letter-spacing: 2px;
}

#lp_wrap .sub_text{
	text-align: center;
	margin-top: 15px;
	font-size: 28px;
}

#lp_wrap .title_fuki{
	background:#484848;
	color: #fff;
	font-size: 26px;
	margin-top: 50px;
	padding: 20px;
	text-align: center;
	border-radius: 10px;
	position: relative;
	letter-spacing: 2px;
}

#lp_wrap .title_fuki:after {
		content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12px 12px 0 12px;
	border-color: #484848 transparent transparent transparent;
	margin: -1px auto 0;
	margin-left: -12px;
	position: absolute;
	top: 100%;
	left: 50%;
}

/* タイトル　スラッシュ */

.title_sl {
	font-size: 36px;
	text-align: center;
	line-height: 1.5;
	letter-spacing: 2px;
	position: relative;
	display: inline-block;
	margin-top: 15px;
	padding: 15px 70px;
}

#lp_wrap .title_sl:before, #lp_wrap .title_sl:after {
	content: "";
	height: 100%;
	position: absolute;
	width: 2px;
	background: #333;
	top: 0;
}

#lp_wrap .title_sl:before {
	left: 0;
	moz-transform: rotate(-30deg);
	-webkit-transform: rotate(-30deg);
	-o-transform: rotate(-30deg);
	-ms-transform: rotate(-30deg);
	transform: rotate(-30deg);
}

#lp_wrap .title_sl:after {
	right: 0;
	moz-transform: rotate(30deg);
	-webkit-transform: rotate(30deg);
	-o-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	transform: rotate(30deg);
}

/* タイトル　タイプ別 */

#lp_wrap [class*="title_line_"]{
	font-size: 32px;
	padding: 20px;
	text-align: center;
	border-radius: 10px 10px 0 0;
	position: relative;
	letter-spacing: 2px;
}

#lp_wrap .title_line_yuushi{
	background: #8ce7ce;
}

#lp_wrap .title_line_fund{
	background: #98defe;
}

#lp_wrap .title_line_kounyuu{
	background: #f5bebd;
}

#lp_wrap .title_line_kifu{
	background: #fdde8a;
}

#lp_wrap .lp_text{
	padding:30px 20px 0;
	font-weight: bold;
	font-size: 17px;
	line-height: 2;
}

#lp_wrap .wrap_structure{
	margin-top: 40px;
	border-radius: 10px;
	padding: 46px 0;
	background: #f3f3f0;
	text-align: center;
}

/* 枠など */

#lp_wrap .mov_wrap {
	width: 600px;
	position: relative;
	margin: 40px auto 0;
	height: 338px;
	overflow: hidden;
}

.mov_wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* クラファン君コメント */

#lp_wrap .cra_comment img{
	position: absolute;
	right: 35px;
	bottom: -90px;
}

#lp_wrap .cra_comment{
	margin: 60px 0 40px;
	font-weight: bold;
	position: relative;
}

#lp_wrap .cra_comment p{
	display: block;
	background: #fff;
	position: relative;
	padding: 30px;
	border-radius: 10px;
	border: 2px solid #ccc;
	font-size: 17px;
}

#lp_wrap .cra_comment:after, #lp_wrap .cra_comment:before {
	top: 100%;
	right: 130px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	margin-top: -40px;
	moz-transform: rotate(-30deg);
	-webkit-transform: rotate(-30deg);
	-o-transform: rotate(-30deg);
	-ms-transform: rotate(-30deg);
	transform: rotate(-30deg);
}

#lp_wrap .cra_comment:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #ffffff;
	border-width: 80px 20px 0 20px;
	right: 120px;
}

#lp_wrap .cra_comment:before {
	border-color: rgba(204, 204, 204, 0);
	border-top-color: #cccccc;
	border-width: 87px 22px 0 22px;
	right: 116px;
}

/* 業者 BOX 枠つき */


/* 業者 BOX 枠つき2カラム */

#lp_wrap .box_lp_2col{
	display: flex;
	justify-content: space-between;
	width: 1060px;
	padding: 0 30px;
	margin:0 auto;
}

#lp_wrap .box_lp_2col .box_lp{
	width: calc(50% - 20px);
}

#lp_wrap .box_lp_2col .box_lp h3{
	background:#484848;
	color: #fff;
	text-align: center;
	padding: 15px 0;
	font-size: 24px;
	letter-spacing: 1px;
	font-weight: 500;
	clear: both;
}

#lp_wrap .box_lp_2col .list_wrap{
	display: flex;
	justify-content: space-between;
	padding: 30px 30px 110px 30px;
}

/* 目的リスト */

#lp_wrap .box_lp_2col [class*="mokuteki_list_"]{
	width: 195px;
}

#lp_wrap .box_lp_2col [class*="mokuteki_list_"] dt{
	margin-bottom: 20px;
	text-align: center;
}

#lp_wrap .box_lp_2col [class*="mokuteki_list_"] dd{
	position:relative;
	padding-left: 18px;
	font-weight: bold;
	letter-spacing: 0.3px;
}

#lp_wrap .box_lp_2col [class*="mokuteki_list_"] dd:before{
	content:"";
	width:7px;
	height: 7px;
	border-radius: 50%;
	top:10px;
	left: 0;
	position: absolute;
	display: inline-block;
}

#lp_wrap .box_lp_2col .mokuteki_list_green dd:before{
	background:#69d3b6;
}

#lp_wrap .box_lp_2col .mokuteki_list_blue dd:before{
	background:#63c5f2;
}

#lp_wrap .box_lp_2col .mokuteki_list_pink dd:before{
	background:#f39a98;
}

#lp_wrap .box_lp_2col .mokuteki_list_yellow dd:before{
	background:#fcd365;
}
/* 業者 BOX 枠つき1カラム */

#lp_wrap .box_lp{
	border-radius: 10px;
	border:2px solid #484848;
	overflow: hidden;
	margin-top: 40px;
	background: #fff;
}

#lp_wrap .box_lp section{
	padding: 30px 30px 20px ;
}

#lp_wrap .box_lp hr{
	margin: 0 auto;
	border-width: 2px 0 0;
	width: 940px;
	border-color: #e4e4e4;
}

#lp_wrap .box_lp .customer{
	font-size: 14px;
	margin-top: 20px;
	text-align: right;
	font-weight: bold;
}


/* おすすめ業者 BOX 白 */

#lp_wrap .box_lp_wt{
	border-radius: 10px;
	overflow: hidden;
	margin-top: 40px;
	background:#fff;
	-moz-box-shadow: 0px 1px 12px rgba(000,000,000,0.3);
	-webkit-box-shadow: 0px 1px 12px rgba(000,000,000,0.3);
	box-shadow: 0px 1px 12px rgba(000,000,000,0.3);
}

#lp_wrap .box_lp_wt section{
	padding: 30px;
}

#lp_wrap .site_image{
	width:380px;
	height: 250px;
	overflow: hidden;
	float: left;
	margin-right: 30px;
}

#lp_wrap .box_lp .site_image{
	border: 1px solid #ccc;
}

#lp_wrap .box_lp_wt .site_image{
	-moz-box-shadow: 0px 1px 12px rgba(000,000,000,0.3);
	-webkit-box-shadow: 0px 1px 12px rgba(000,000,000,0.3);
	box-shadow: 0px 1px 12px rgba(000,000,000,0.3);
}


#lp_wrap .site_image img{
	width: 100%;
	height: inherit;
}

#lp_wrap .site_detail{
	overflow: hidden;
}

#lp_wrap .site_detail h3{
	font-size: 24px;
	padding-left: 10px;
}

#lp_wrap .site_detail h3.title_yuushi{
	border-left:4px solid #69d3b6;
}

#lp_wrap .site_detail h3.title_fund{
	border-left:4px solid #86d8fd;
}

#lp_wrap .site_detail h3.title_kounyuu{
	border-left:4px solid #f5bebd;
}

#lp_wrap .site_detail h3.title_kifu{
	border-left:4px solid #fcd365;
}


#lp_wrap .site_btn{
	background:#ebe9e2;
	padding: 40px;
}

#lp_wrap .site_btn a{
	width: 500px;
	height: 70px;
	line-height: 70px;
	display: block;
	border-radius: 40px;
	font-weight: bold;
	text-align: center;
		-moz-box-shadow: 0px 1px 12px rgba(000,000,000,0.3), inset 0px -2px 0px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0px 1px 12px rgba(000,000,000,0.3), inset 0px -2px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 1px 12px rgba(000,000,000,0.3), inset 0px -2px 0px rgba(0,0,0,0.15);
	font-size: 26px;
	margin: 0 auto;
	color: #fff;
	letter-spacing: 2px;
}

#lp_wrap .site_btn.yuushi a{
	background: -webkit-linear-gradient(-45deg, #05cdb6, #0ca3be);
	background: -moz-linear-gradient(-45deg, #05cdb6, #0ca3be);
	background: -ms-linear-gradient(-45deg, #05cdb6, #0ca3be);
	background: -o-linear-gradient(-45deg, #05cdb6, #0ca3be);
	background: linear-gradient(-45deg, #05cdb6, #0ca3be);
}

#lp_wrap .site_btn.fund a{
	background: -webkit-linear-gradient(-45deg, #17bae6, #1998e8);
	background: -moz-linear-gradient(-45deg, #17bae6, #1998e8);
	background: -ms-linear-gradient(-45deg, #17bae6, #1998e8);
	background: -o-linear-gradient(-45deg, #17bae6, #1998e8);
	background: linear-gradient(-45deg, #17bae6, #1998e8);
}

#lp_wrap .site_btn.kounyuu a{
	background: -webkit-linear-gradient(-45deg, #f6817e, #f99357);
	background: -moz-linear-gradient(-45deg, #f6817e, #f99357);
	background: -ms-linear-gradient(-45deg, #f6817e, #f99357);
	background: -o-linear-gradient(-45deg, #f6817e, #f99357);
	background: linear-gradient(-45deg, #f6817e, #f99357);
}

#lp_wrap .site_btn.kifu a{
	background: -webkit-linear-gradient(-45deg, #ecb12a, #f6954f);
	background: -moz-linear-gradient(-45deg, #ecb12a, #f6954f);
	background: -ms-linear-gradient(-45deg, #ecb12a, #f6954f);
	background: -o-linear-gradient(-45deg, #ecb12a, #f6954f);
	background: linear-gradient(-45deg, #ecb12a, #f6954f);
}


/* table */

#lp_wrap .box_lp section table{
	width: 100%;
	height: 190px;
	margin-top: 20px;
	border:2px solid #484848;
}

#lp_wrap [class*="box_lp"] section table th,
#lp_wrap [class*="box_lp"] section table td{
	border:1px solid #484848;
	text-align: center;
	vertical-align: middle;
}

#lp_wrap [class*="box_lp"] section table th{
	background: #ffc;
}


#lp_wrap .box_lp_wt section table{
	width: 100%;
	height: 134px;
	margin-top: 20px;
	border:2px solid #484848;
}

#lp_wrap .box_lp_wt section table th{
	width: 25%;
}

#lp_wrap .box_lp_wt section p{
	height: 36px;
	margin-top: 20px;
}

/* このような方にお勧めします */

#lp_wrap .title_checklist{
	background: #f6f5f2;
	text-align: center;
	padding: 15px 0;
	font-size: 24px;
	font-weight: bold;
}

#lp_wrap dl.check_list{
	width:80%;
	margin:0 auto 50px;
}

#lp_wrap .check_list dt{
	font-size: 26px;
	font-weight: bold;
	position: relative;
	margin-top: 40px;
	padding: 0 0 4px 45px;
	border-bottom: 2px solid #484848;
	display: inline-block;
}

#lp_wrap .check_list dt span{
	background: #fbf36f;
}

#lp_wrap .check_list dd span{
	color: #fa7736;
	font-weight: bold;
}

#lp_wrap .check_list dt:before{
	content: "";
	width: 100%;
	height: 33px;
	background: url(https://bf97f0.claudeassets.com/20220908084316im_/https://cf-hikaku.net/wp-content/themes/cf-hikaku_4/images/lp/lp_checkicon.svg) no-repeat;
	background-size: contain;
	display: inline-block;
	position: absolute;
	left: 0;
	top: 5px;
}

#lp_wrap .check_list dd{
	font-size: 17px;
	font-weight: bold;
	margin-top: 20px;
}

/* STEP */

#lp_wrap .step_lp{
	margin-top: 20px;
	overflow: hidden;
	display: flex;
	justify-content: space-between;
	font-weight: bold;
}

#lp_wrap .step_lp img{ 
	display: block;
	margin:30px auto 0;
}

#lp_wrap .step_lp p.title_step{ 
	font-size: 24px;
	margin-top: 20px;
	letter-spacing: 2px;
	text-align: center;
}

#lp_wrap .step_lp p.text_step{ 
	font-size: 17px;
	margin-top: 20px;
	padding: 0 15px;
}

#lp_wrap .step_lp li{
	position: relative;
	width: 250px;
}

#lp_wrap .step_lp li:after{
	content:"";
	position: absolute;
	width:172px;
	height: 23px;
	background:url(https://71390c.claudeassets.com/20220908084316im_/https://cf-hikaku.net/wp-content/themes/cf-hikaku_4/images/lp/lp_step_arrow.svg) no-repeat;
	background-size: contain;
	display: inline-block;
	left: 157px;
	top: 298px;
}

#lp_wrap .step_lp li:last-child:after{
	content: none;
}

/* tab *****************************/

#lp_wrap .tabs-list{
	display:block;
	width: 1060px;
	padding: 0 30px;
	margin:0 auto;
	position: relative;
	top: -92px;
}

#lp_wrap .tabs-list li {
	width: 195px;
	font-weight: bold;
	font-size: 18px;
	display: inline-block;
	margin: 0;
	cursor: pointer;
	text-align: center;
	color: #333;
	background: #f6f5f2;
	border: 2px solid #484848;
	transition-duration: 200ms;
	position: relative;
	border-radius: 50px;
	letter-spacing: 1px;
	height: 56px;
	line-height: 54px;
	margin-left: 28px;
}


#lp_wrap .tabs-list li:nth-child(3){
	margin-left: 92px;
	
}
#lp_wrap .tab_inner {
	padding: 0px;
	background-color: #fff;
	clear: left;
	position: relative;
}

#lp_wrap .tabs-list li:hover,
#lp_wrap .tabs-list li.tab-active{
	border-color: #484848!important;
	color: #333!important;
}

#lp_wrap .tabs-list li.tab1.tab-active,
#lp_wrap .tabs-list li.tab1:hover{
	background: #8ce7ce!important;
}

#lp_wrap .tabs-list li.tab2.tab-active,
#lp_wrap .tabs-list li.tab2:hover{
	background: #98defe!important;
}

#lp_wrap .tabs-list li.tab3.tab-active,
#lp_wrap .tabs-list li.tab3:hover{
	background: #f5bebd!important;
}

#lp_wrap .tabs-list li.tab4.tab-active,
#lp_wrap .tabs-list li.tab4:hover{
	background: #fdde8a!important;
}

#lp_wrap .resp-content-active, .resp-accordion-active {
		display: block;
}

#lp_wrap .resp-tab-content {
	display: none;
	overflow: hidden;
	padding: 50px;
}


#lpTab{
margin: 10px auto 0!important;
}

#lp_wrap h2.tab-active {
		border-bottom: 0px solid #c1c1c1 !important;
		margin-bottom: 0px !important;
		padding: 15px;
}

#lp_wrap h2.resp-tab-title:last-child {
		border-bottom: 12px solid #c1c1c1 !important;
		background: blue;
}

#lp_wrap .resp-accordion{
	display: none;
}

/* 事例テーブル調整用 */


/* IE ********************************************/

@media all and (-ms-high-contrast:none) {
	
#lp_wrap [class*="box_lp"] section table th,
#lp_wrap [class*="box_lp"] section table td{
	padding-top: 9px
	}
	
	#lp_wrap .tabs-list li{
		line-height: 61px;
	}
	
	#lp_wrap .site_btn a{
	width: 500px;
	height: 70px;
	line-height: 81px;
	}
}

/*
     FILE ARCHIVED ON 22:44:46 Mar 26, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:14:18 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.945
  exclusion.robots: 0.042
  exclusion.robots.policy: 0.033
  esindex: 0.009
  cdx.remote: 7.065
  LoadShardBlock: 34.809 (3)
  PetaboxLoader3.datanode: 49.79 (5)
  load_resource: 69.646
  PetaboxLoader3.resolve: 36.547
  loaddict: 17.496
*/